﻿@keyframes bottom {
	0%{
		opacity: 0;
		transform: translateY(200px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
	}
}

@keyframes left {
	0%{
		opacity: 0;
		transform: translateX(-200px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes right {
	0%{
		opacity: 0;
		transform: translateX(200px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
}
